export const LIST_JADWAL_KERJA_REQUEST = 'LIST_JADWAL_KERJA_REQUEST';
export const LIST_JADWAL_KERJA_SUCCESS = 'LIST_JADWAL_KERJA_SUCCESS';
export const LIST_JADWAL_KERJA_FAIL = 'LIST_JADWAL_KERJA_FAIL';
export const LIST_JADWAL_KERJA_RESET = 'LIST_JADWAL_KERJA_RESET';

export const CREATE_JADWAL_KERJA_REQUEST = 'CREATE_JADWAL_KERJA_REQUEST';
export const CREATE_JADWAL_KERJA_SUCCESS = 'CREATE_JADWAL_KERJA_SUCCESS';
export const CREATE_JADWAL_KERJA_FAIL = 'CREATE_JADWAL_KERJA_FAIL';
export const CREATE_JADWAL_KERJA_RESET = 'CREATE_JADWAL_KERJA_RESET';

export const UPDATE_JADWAL_KERJA_REQUEST = 'UPDATE_JADWAL_KERJA_REQUEST';
export const UPDATE_JADWAL_KERJA_SUCCESS = 'UPDATE_JADWAL_KERJA_SUCCESS';
export const UPDATE_JADWAL_KERJA_FAIL = 'UPDATE_JADWAL_KERJA_FAIL';
export const UPDATE_JADWAL_KERJA_RESET = 'UPDATE_JADWAL_KERJA_RESET';

export const DELETE_JADWAL_KERJA_REQUEST = 'DELETE_JADWAL_KERJA_REQUEST';
export const DELETE_JADWAL_KERJA_SUCCESS = 'DELETE_JADWAL_KERJA_SUCCESS';
export const DELETE_JADWAL_KERJA_FAIL = 'DELETE_JADWAL_KERJA_FAIL';
export const DELETE_JADWAL_KERJA_RESET = 'DELETE_JADWAL_KERJA_RESET';


